Subject: Fw: 2018/06/26- 15986581- Buyer - Can I cancel - I ordered paper tickets, can change to e-tickets (or vice versa)-17/10/2018- Power Seller Broker Pay After Event - BR - Moha La Squale- Seller is asking for address of buyer so that he can send tickets.
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Sagar Seth <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Ahmed Basha Shaik <[email-masked]>
Date: Tue, 26 Jun 2018 15:33:53 +0000

Hi Rose ,

can you please take over this case as buyer wants to be contacted back by a FR agent. Please take ownership of the case.

Thanks

________________________________
From: Sagar Seth <[email-masked]>
Sent: 26 June 2018 19:54
To: Virat Joshi
Cc: Ahmed Basha Shaik
Subject: Fwd: 2018/06/26- 15986581- Buyer - Can I cancel - I ordered paper tickets, can change to e-tickets (or vice versa)-17/10/2018- Power Seller Broker Pay After Event - BR - Moha La Squale-  Seller is asking for address of buyer so that he can send tickets.

Hi Virat

Please assign this case to a French agent as buyer wnats to be contacted in French, unable to understand English.

Regards
Sagar

________________________________
From: "Ahmed Basha Shaik" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Sent: Tuesday, 26 June, 2018 19:47:07
Subject: 2018/06/26- 15986581- Buyer - Can I cancel - I ordered paper tickets, can change to e-tickets (or vice versa)-17/10/2018- Power Seller  Broker Pay After Event - BR - Moha La Squale-  Seller is asking for address of buyer so that he can send tickets.

HI
I contacted buyer regarding the address. But he answered in french. Please assign this case to someone who can get address from him.